<!doctype html>
<html>
<head>
<meta charset="utf-8">
<meta http-equiv="Content-Language" content="zh-CN"/>
<meta name="renderer" content="webkit">
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<?php if ($this->options->favicon): ?>
<link rel="shortcut icon" href="<?php $this->options->favicon(); ?>" />
<?php endif; ?>
<title><?php $this->archiveTitle(array(
'category'  =>  _t('分类 %s 下的文章'),
'search'    =>  _t('包含关键字 %s 的文章'),
'tag'       =>  _t('标签 %s 下的文章'),
'date'      =>  _t('在 %s 发布的文章'),
'author'    =>  _t('作者 %s 发布的文章')
), '', ' - '); ?><?php $this->options->title(); if ($this->is('index') && $this->options->subTitle): ?> - <?php $this->options->subTitle(); endif; ?></title>
<?php $this->header('generator=&template=&pingback=&xmlrpc=&wlw=&commentReply=&rss1=&rss2=&antiSpam=&atom='); ?>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link href="<?php $this->options->themeUrl(''); ?>css/index.css?v=1.1-20195658122" rel="stylesheet">
<link rel="stylesheet" href="https://cdn.staticfile.org/highlight.js/9.13.1/styles/monokai-sublime.min.css" />
<script src="<?php $this->options->themeUrl(''); ?>js/jquery.min.js" ></script>
<script src="<?php $this->options->themeUrl(''); ?>js/comm.js" ></script>
<!--[if lt IE 9]>
<script src="<?php $this->options->themeUrl(''); ?>js/modernizr.js"></script>
<![endif]-->
</head>
<body>
<header>
  <div class="logo"><a href="<?php $this->options->siteUrl(); ?>"><?php $this->options->title() ?></a></div>
  <div class="top-nav">
    <h2 id="mnavh"><span class="navicon"></span></h2>
    <ul id="nav">
    <li><a href="<?php $this->options->siteUrl(); ?>">网站首页</a></li>
      <?php $this->widget('Widget_Metas_Category_List')
               ->parse('<li><a href="{permalink}">{name}</a> </li>'); ?>
    </ul>
  </div>
  <div class="search">
   <form id="search" method="post" action="<?php $this->options->siteUrl(); ?>" role="search">
<input type="text" id="s" name="s" class="input_text" placeholder="<?php _e('输入关键字搜索'); ?>" />
<button type="submit" class="input_submit"><?php _e('搜索'); ?></button>
</form>
  </div>
  
  
  
</header>
<!--top end-->

<aside class="side">
  <?php if ($this->options->BlogPic): ?>
  <div class="about"> <i><a href="/"><img src="<?php $this->options->BlogPic(); ?>"></a></i>
    <p><?php $this->options->description() ?></p>
  </div><?php endif; ?>
  <?php if ($this->options->guanzhu): ?>
  <div class="weixin"> <img src="<?php $this->options->guanzhu(); ?>">
    <p>关注我 么么哒！</p>
  </div><?php endif; ?>
  </aside>