<?php
/**
 * 个人博客模板《tree》，宽屏响应式个人博客模板，采用冷色系为主，固定导航栏和侧边栏，无缝滚动图片等。可用作于资讯，教程，个人学习笔记，个人博客网站等。
 * 
 *
 * @package 《tree》-响应式个人网站模板
 * @author 爱奇智
 * @version 0.1
 * @link https://www.aiqizhi.com
 */
 
 $this->need('header.php');?>

<main>
  <div class="main-content">
   <?php if ($this->options->blogNotice): ?> <div class="welcome"> <?php $this->options->blogNotice(); ?>	 </div><?php endif; ?> 

    <div class="blogbox">
     

	 <div class="bloglist">
        <ul>
		 <?php while($this->next()): ?>	
          <li>
            <h2><a href="<?php $this->permalink() ?>"><?php $this->title(); ?></a></h2>
           <?php if(!($this->fields->thumb == '')) { ?>
      <i><a href="<?php $this->permalink() ?>"><img src="<?php $this->fields->thumb(); ?>" alt="<?php $this->title(); ?>"></a></i>
<?php }else{ ?>
<?php
    preg_match_all("/\<img.*?src\=(\'|\")(.*?)(\'|\")[^>]*>/i", $this->content, $matches);
    $imgCount = count($matches[0]);
    if ($imgCount >= 1) { ?>
      <i><a href="<?php $this->permalink() ?>"><img src="<?php $img = $matches[2][0];
echo <<<Html
{$img}
Html;
?>" alt="<?php $this->title(); ?>"></a></i> 
<?php }} ?>  
            <p class="blogtext"><?php $this->excerpt(140, '...'); ?></p>
            <p class="bloginfo"><span><?php $this->author(); ?></span><span><?php $this->date('Y/m/d'); ?></span><span><?php $this->category('，'); ?></span></p>
          </li>
         <?php endwhile; ?>		
        </ul>
      </div>

      <div class="pagelist"><?php $this->pageLink('上一页'); ?> <?php $this->pageLink('下一页','next'); ?></div>
    </div>
	
<?php $this->need('sidebar.php'); ?>

<?php $this->need('footer.php'); ?>	